/*CSS Reset Rule*/
*{
  margin: 0;
  padding: 0;
  box-shadow: border-box;
}

/* CARD */
.cardHighlight {
  min-height: 100%;
}

/* HOVER */
.hover-effect:hover {
  transform: scale(1.2);
  cursor: pointer;
  filter: brightness(110%);
}

/* text inside the image-container */
.image-container {
  position: relative;
  display: inline-block;
}

.image-text {
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translate(-50%, 0);
  color: ghostwhite;
  padding: 6px 12px;
  border-radius: 20px;
  font-size: 8px;
  font-weight: bold;
  text-transform: uppercase;
  opacity: 0;
  transition: opacity 0.2s ease;
  text-shadow: 0 0 8px rgba(255, 235, 59, 0.8);
}

.image-container:hover .image-text {
  bottom: 10px;
  opacity: 1;
  filter: drop-shadow(0 0 8px rgba(255, 235, 59, 0.8));
}

